@import "https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700&display=swap";
@import "https://fonts.googleapis.com/css?family=Jost:300,400,500,600,700&display=swap";

.breadcrumb{
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  padding:.75rem 1rem;
  margin-bottom:1rem;
  list-style:none;
  background-color:transparent
}
.breadcrumb-item+.breadcrumb-item{
  padding-left:.5rem
}
.breadcrumb-item+.breadcrumb-item:before{
  display:inline-block;
  padding-right:.5rem;
  color:#6c757d;
  content:"/"
}
.breadcrumb-item+.breadcrumb-item:hover:before{
  text-decoration:underline;
  text-decoration:none
}
.breadcrumb-item.active{
  color:#6c757d
}

/* Details */
.details-wrapper {
  width: 100%;
  float: right;
  padding: 0 10px;
}
.product-name {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.2rem;
}
.prices{
  padding-bottom:1.1875rem;
  text-align:left
}
.prices .price{
  color:#000;
  font-weight:600;
  font-family:Jost,sans-serif;
  font-size:1.0625rem;
  line-height:normal;
  letter-spacing:normal
}
.prices .price del{
  display:inline-block
}
.prices .price del .strike-through{
  color:#666
}
.prices .price del+.sales{
  color:#dd6159
}
.prices .price .sales{
  font-weight:600
}
.price{
  color:#222
}

.price .strike-through{
  text-decoration:line-through;
  color:#999;
  margin-right:.938rem
}
.price .range,.price .sales,.price .starting{
  font-weight:700;
  font-size: 1.5em;
}
.price .tiered{
  color:#222
}
.price .tiered table{
  border-top:1px solid #ccc;
  margin:0 auto
}
.price .tiered table tr:nth-child(odd){
  background-color:#eee
}
.price .tiered span.price,.price .tiered td{
  font-size:.875rem;
  font-weight:700
}
.price .tiered td{
  padding:.313rem
}
.price .tiered td.quantity{
  font-weight:400;
  text-align:right
}
.price .tiered td.value{
  text-align:left
}
.price .tiered .table-header{
  font-size:1.125rem;
  padding:.313rem
}
.price .tiered .column-header{
  font-size:1rem;
  padding:.313rem;
  font-weight:400
}
.price .tiered .column-header.quantity{
  text-align:right
}
.price .price-desc .afterpay-image{
  width:5.375rem;
  margin-top:-2px
}
.price .price-desc .afterpay-more-info {
  cursor: pointer;
  text-decoration: underline !important;
  margin-left: 1em;
}

.attribute {
  margin: 30px 0 10px;
}.attribute .attribute-color {
  margin-bottom: 10px;
}
.attribute .attribute-model a {
  width: 60px;
  height: 94px;
  display: inline-block;
  background: #CCC;
  border: 2px solid transparent;
  margin-right: 8px;
  cursor: pointer;
}
.attribute .attribute-model a:hover,
.attribute .attribute-model a.active {
  border: 2px solid #333;
}

.size {
  margin-bottom: 20px;
}
.size-details {
  margin: 10px 0 20px;
}
.size-details span {
  font-size: 0.8em;
  font-weight: 600;
}
.size-details span a {
  text-decoration: underline;
  color: #666;
}
.select-size-wrapper .size-list li {
  display: inline-block;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  border: 1px solid #000;
  background: #FFF;
  margin-right: 10px;
  cursor: pointer;
  color: #000;
  text-align: center;
  margin-bottom: 10px;
}
.select-size-wrapper .size-list li:hover,
.select-size-wrapper .size-list li.active {
  background: #000;
  color: #FFF;
}
.select-size-wrapper .size-list .outStock,
.select-size-wrapper .size-list .outStock:hover {
  opacity: 0.4 !important;
  background: #FFF;
  color: inherit;
  pointer-events: none !important;
}
.select-size-wrapper .size-list li p {
  display: block;
  font-size: 1em;
  line-height: 10px;
  vertical-align: middle;
  width: 100%;
  margin-top: 5px;
  margin-bottom: 0;
  font-weight: 600;
}
.select-size-wrapper .size-list li p:first-child {
  font-size: 0.9em;
  margin-top: 10px;
}
.select-size-wrapper .size-list li p:last-child {
  font-size: 0.7em;
}

.cart {
  margin-bottom: 30px;
}
.cart .add-to-cart {
  height: 3rem;
  width: 100%;
  border: 0;
  margin: 0;
  padding: .9375rem;
  font-size: .8125rem;
  text-transform: uppercase;
  letter-spacing: .0625rem;
  text-transform: uppercase;
  background: #000;
  color: #FFF;
}
.cart .add-to-cart:hover {
  background: #333;
}
.cart .favorite {
  width: 100%;
  text-align: center;
  font-size: 2rem;
}

/* Override */
.el-carousel__arrow {
  outline: none !important;
}